*,
html,
body {
    padding: 0;
    margin: 0;
    border: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #000000;
    font: 16px/1.8 "Montserrat";
    font-weight: 300;
    /* line-height: 1.6; */
}


@font-face {
    font-family: "Montserrat";
    font-weight: 100;
    src: url(../fonts/Montserrat-Light.ttf);
}

@font-face {
    font-family: "Montserrat";
    font-weight: 300;
    src: url(../fonts/Montserrat-Regular.ttf);
}

@font-face {
    font-family: "Montserrat";
    font-weight: 400;
    src: url(../fonts/Montserrat-Medium.ttf);
}

@font-face {
    font-family: "Montserrat";
    font-weight: 500;
    src: url(../fonts/Montserrat-SemiBold.ttf);
}

@font-face {
    font-family: "Montserrat";
    font-weight: 600;
    src: url(../fonts/Montserrat-Bold.ttf);
}





ul,
ol,
dl,
li,
dt,
dd {
    padding: 0;
    margin: 0;
    list-style: none;
}

img {
    vertical-align: middle;
    border: 0;
}

a,
a:active,
a:focus,
a:hover,
a:visited {
    text-decoration: none;
}

a {
    cursor: pointer;
}

a,
img,
select,
button,
input,
input[type=password],
input[type=text],
textarea {
    outline: none;
    resize: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
th {
    font-size: 100%;
    font-weight: normal;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

:root {
    --blue: #1e90ff;
    --white: #ffffff;
}

/*清除浮动*/
.clearfix::after,
.clearfix::before {
    content: ".";
    height: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}

input {
    cursor: pointer;
    -webkit-appearance: none;
}

select {
    -webkit-appearance: button;
}

.padd {
    padding: 98px 0;
}

.inner {
    width: 80%;
    margin: 0 auto;
}

@media(max-width:1468px) {
    .padd {
        padding: 78px 0;
    }

    .inner {
        width: 90%;
    }
}

@media(max-width:900px) {
    .padd {
        padding: 58px 0;
    }
}

@media(max-width:680px) {
    .padd {
        padding: 38px 0;
    }
}

@media(max-width:1280px) {
    .inner {

        margin: 0 auto;
    }
}

/* swiper.js 控制器样式 */
.pos.swiper-pagination {
    width: 100%;
    bottom: 0 !important;
    position: relative;
    margin-top: 20px;
}

@media(max-width:500px) {

    .pos.swiper-pagination {
        margin-top: 10px;
    }
}


.swiper-pagination-bullet,
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 8px;
}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 28px;
}

.swiper-pagination-bullet {
    cursor: pointer;
    opacity: 1;
    position: relative;
    border-radius: 38px;
    background: rgba(255, 255, 255, 0.58);
    transition: all 0.48s;
}

.swiper-pagination-bullet.my-bullet-active {
    width: 52px;
    background: rgba(255, 255, 255, 1);
}




/* 动画效果 */
.wgt-fade-animate {
    opacity: .1;
    transform: translateY(150px);
    -webkit-transform: translateY(150px);
    -moz-transform: translateY(150px);
    -ms-transform: translateY(150px);
    -o-transform: translateY(150px);
}

.appear {
    -webkit-animation: opacity_show 1s 1 cubic-bezier(0.445, 0.05, 0.55, 0.95) forwards;
    animation: opacity_show 1s 1 cubic-bezier(0.445, 0.05, 0.55, 0.95) forwards;
}

@-webkit-keyframes opacity_show {
    0% {
        opacity: .1;
        transform: translateY(150px);
        -webkit-transform: translateY(150px);
        -moz-transform: translateY(150px);
        -ms-transform: translateY(150px);
        -o-transform: translateY(150px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }
}

@keyframes opacity_show {
    0% {
        opacity: .1;
        transform: translateY(150px);
        -webkit-transform: translateY(150px);
        -moz-transform: translateY(150px);
        -ms-transform: translateY(150px);
        -o-transform: translateY(150px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }
}



.app_left {
    transform: translateX(-100px);
    opacity: .1;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
}

.app_h {
    -webkit-animation: opacity_left 1s 1 cubic-bezier(0.445, 0.05, 0.55, 0.95) forwards;
    animation: opacity_left 1s 1 cubic-bezier(0.445, 0.05, 0.55, 0.95) forwards;
}

@-webkit-keyframes opacity_left {
    0% {
        transform: translateX(-100px);
        opacity: .1;
        -webkit-transform: translateX(-100px);
        -moz-transform: translateX(-100px);
        -ms-transform: translateX(-100px);
        -o-transform: translateX(-100px);
    }

    100% {
        transform: translateX(0);
        opacity: 1;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
    }
}

@keyframes opacity_left {
    0% {
        transform: translateX(-100px);
        opacity: .1;
        -webkit-transform: translateX(-100px);
        -moz-transform: translateX(-100px);
        -ms-transform: translateX(-100px);
        -o-transform: translateX(-100px);
    }

    100% {
        transform: translateX(0);
        opacity: 1;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
    }
}

.app_right {
    transform: translateX(150px);
    -webkit-transform: translateX(150px);
    opacity: 0;
    -moz-transform: translateX(150px);
    -ms-transform: translateX(150px);
    -o-transform: translateX(150px);
}


.app_r {
    animation: opacity_right .8s forwards;
    -webkit-animation: opacity_right .8s forwards;
}

.app_right.app_r:nth-child(2) {
    animation: opacity_right 0.8s forwards .1s;
    -webkit-animation: opacity_right 0.8s forwards .1s;
}

.app_right.app_r:nth-child(3) {
    animation: opacity_right 0.8s forwards .2s;
    -webkit-animation: opacity_right 0.8s forwards .2s;
}

.app_right.app_r:nth-child(4) {
    animation: opacity_right 0.8s forwards .3s;
    -webkit-animation: opacity_right 0.8s forwards .3s;
}

.app_right.app_r:nth-child(5) {
    animation: opacity_right 0.8s forwards .4s;
    -webkit-animation: opacity_right 0.8s forwards .4s;
}

.app_right.app_r:nth-child(6) {
    animation: opacity_right 0.8s forwards .5s;
    -webkit-animation: opacity_right 0.8s forwards .5s;
}

.app_right.app_r:nth-child(7) {
    animation: opacity_right 0.8s forwards .6s;
    -webkit-animation: opacity_right 0.8s forwards .6s;
}

.app_right.app_r:nth-child(8) {
    animation: opacity_right 0.8s forwards .7s;
    -webkit-animation: opacity_right 0.8s forwards .7s;
}

.app_right.app_r:nth-child(9) {
    animation: opacity_right 0.8s forwards .8s;
    -webkit-animation: opacity_right 0.8s forwards .8s;
}

.app_right.app_r:nth-child(10) {
    animation: opacity_right 0.8s forwards .8s;
    -webkit-animation: opacity_right 0.8s forwards .8s;
}

@-webkit-keyframes opacity_right {
    0% {
        transform: translateX(100px);
        opacity: .1;
        -webkit-transform: translateX(100px);
        -moz-transform: translateX(100px);
        -ms-transform: translateX(100px);
        -o-transform: translateX(100px);
    }

    100% {
        transform: translateX(0);
        opacity: 1;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
    }
}

@keyframes opacity_right {
    0% {
        transform: translateX(100px);
        opacity: .1;
        -webkit-transform: translateX(100px);
        -moz-transform: translateX(100px);
        -ms-transform: translateX(100px);
        -o-transform: translateX(100px);
    }

    100% {
        transform: translateX(0);
        opacity: 1;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
    }
}


.appImg img {
    transform: scale(1.1);
    transition: all 0.8s ease-out .2s;
    -webkit-transition: all 0.8s ease-out .2s;
    -moz-transition: all 0.8s ease-out .2s;
    -ms-transition: all 0.8s ease-out .2s;
    -o-transition: all 0.8s ease-out .2s;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.app_I img {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}

/* @keyframes opacity_Img {
    0% {
        height: 100%;
}

    100% {
        height: 0%;
    }
} */


/*滚动条宽高及背景*/
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

/*轨道颜色、内阴影及圆角*/
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #fff;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
}

/*滑块*/
::-webkit-scrollbar-thumb {
    border-radius: 2px;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background: #e46213;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}

/*两端按钮*/
::-webkit-scrollbar-button {
    background-color: none;
    height: 0;
}

/*右下角汇合处样式*/
::-webkit-scrollbar-corner {
    background: #fff;
}













.inBtn {
    position: relative;
    z-index: 2;
}

.inBtn a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 180px;
    height: 60px;
    position: relative;
    background: #fff;
    padding: 0 10px 0 20px;
    border-radius: 50px;
    border: 1px solid rgba(0, 0, 0, .1);
    overflow: hidden;
}

.inBtn.inBtn_Xian a {
    border: 1px solid rgba(0, 0, 0, .1);
}

.inBtn p {
    font-size: 18px;
    position: relative;
    transition: all 0.48s;
}

.inBtnJt {
    width: 45px;
    height: 45px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #e46213;
    border-radius: 50%;
    transition: all 0.48s;
}

.inBtnJt svg {
    width: 20px;
    height: 20px;
}

.inBtnJt svg path {
    fill: #fff;
}

.inBtn a::before {
    width: 100%;
    height: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    content: '';
    background: #e46213;
    transition: all 0.48s;
}

.inBanBtn {
    margin-top: 50px;
}



.inBtn a:hover::before {
    height: 100%;
}

.inBtn a:hover .inBtnJt svg path {
    fill: #e46213;
}

.inBtn a:hover .inBtnJt {
    background: #fff;
}

.inBtn a:hover p {
    color: #fff;
}





.Tit {
    position: relative;
}

.Tit span {
    font-size: 20px;
    color: #e46213;
    display: block;
    font-weight: 600;
}

.Tit p {
    font-size: 42px;
    margin-top: 10px;
    font-weight: 500;
    line-height: 1.5;
}

.Tit.white p {
    color: white;
}

.Tit.center p {
    text-align: center;
}

.Tit.center span {
    text-align: center;
}

@media(max-width:1680px) {
    .inBtn p {
        font-size: 16px;
    }


}

@media(max-width:1468px) {
    .Tit p {
        font-size: 36px;
    }

    .Tit span {
        font-size: 18px;
    }

    .inBtnJt svg {
        width: 18px;
        height: 18px;
    }
}

@media(max-width:1368px) {
    .Tit span {
        font-size: 16px;
    }

    .Tit p {
        font-size: 32px;
    }

    .inBtnJt svg {
        width: 16px;
        height: 16px;
    }

    .inBtnJt {
        width: 40px;
        height: 40px;
    }

    .inBtn p {
        font-size: 14px;
    }

    .inBtn a {
        width: 160px;
        height: 55px;
    }
}

@media(max-width:1280px) {
    .inBtn a {
        width: 150px;
        height: 50px;
    }

    .Tit span {
        font-size: 14px;
    }

    .Tit p {
        font-size: 28px;
    }
}

@media(max-width:900px) {
    .Tit p {
        font-size: 24px;
    }

}

@media(max-width:680px) {
    .inBtn a {
        height: 48px;
        width: 140px;
    }

    .inBtnJt {
        width: 35px;
        height: 35px;
    }

    .inBtnJt svg {
        width: 12px;
        height: 12px;
    }

    .Tit p {
        font-size: 22px;
    }
}

@media(max-width:500px) {

    .Tit p {
        font-size: 20px;
        margin-top: 0;
    }

}
















/* 头部 */
.headBox {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    transition: all 0.48s;
    -webkit-transition: all 0.48s;
    -moz-transition: all 0.48s;
    -ms-transition: all 0.48s;
    -o-transition: all 0.48s;
    border-bottom: 1px solid rgba(255, 255, 255, .1);

}

.headBox .inner {
    /* width: 100%; */
    display: flex;
    justify-content: space-between;
}

.headLogo {
    position: relative;
    overflow: hidden;
    height: 88px;
    display: flex;
    align-items: center;
    /* justify-content: center; */
}

.headLogo img {
    height: 68%;
    object-fit: contain;
}

.headLogo .img2 {
    display: none;
}

.headUl {
    display: flex;
    align-items: center;
}

.headUl li {
    position: relative;
    line-height: 1;
    padding: 0 24px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.headUl li.act a {
    color: #e46213;
}

.headUl a {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    line-height: 1;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;

}

.headRig {
    position: relative;
    display: flex;
    align-items: center;
}

.headItem {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 88px;
    margin-left: 20px;
}

.headItem p {
    text-transform: uppercase;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.8);
}

.headItem svg {
    width: 25px;
    height: 25px;
    margin-right: 5px;
}

.headItem svg path {
    fill: #fff;
}

.headBox.headBg {
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    /* border-bottom: 1px solid rgba(0, 0, 0, .1); */
}

.headBox.headBg .headUl a {
    color: #666;
}

.headBox.headBg .headItem svg path {
    fill: #666;
}

.headBox.headBg .headUl li.act a {
    color: #e46213;
}

.headBox.headBg .headLogo .img1 {
    display: none;
}

.headBox.headBg .headLogo .img2 {
    display: block;
}

.headBox.headBga {
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    /* border-bottom: 1px solid rgba(0, 0, 0, .1); */
}

.headBox.headBga .headUl a {
    color: #666;
}

.headBox.headBga .headItem svg path {
    fill: #666;
}

.headBox.headBga .headUl li.act a {
    color: #e46213;
}

.headBox.headBga .headLogo .img1 {
    display: none;
}

.headBox.headBga .headLogo .img2 {
    display: block;
}








.headFl {
    margin-left: 10px;
    position: relative;
    width: 22px;
    display: none;
    flex-direction: column;
    justify-content: center;
}

.headFl.active span:nth-child(2) {
    display: none;
}

.headFl.active span {
    margin: 0;
}

.headFl.active span:nth-child(1) {
    transform: rotate(-45deg) translateX(-1px);
    -webkit-transform: rotate(-45deg) translateX(-1px);
    -moz-transform: rotate(-45deg) translateX(-1px);
    -ms-transform: rotate(-45deg) translateX(-1px);
    -o-transform: rotate(-45deg) translateX(-1px);
}

.headFl.active span:nth-child(3) {
    transform: rotate(45deg) translateX(-1px);
    -webkit-transform: rotate(45deg) translateX(-1px);
    -moz-transform: rotate(45deg) translateX(-1px);
    -ms-transform: rotate(45deg) translateX(-1px);
    -o-transform: rotate(45deg) translateX(-1px);
}

.headFl span {
    display: block;
    width: 100%;
    margin: 2px 0;
    background: #fff;
    height: 2px;
    border-radius: 0px;
    transition: all 0.48s;
}

.headFl span:nth-child(2) {
    width: 14px;
    margin-left: 8px;
}



.moHead_mlb {
    display: none;
    position: absolute;
    left: 0;
    bottom: 0;
    transform: translateY(100%);
    z-index: 9;
    width: 100%;
    height: 100vh;
    background: #fff;
    overflow: hidden;
}

.moHead_mlbXq {
    padding: 30px 30px;
    height: calc(100% - 60px);
    overflow-y: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
    border-top: 1px solid rgba(0, 0, 0, .1);
}

.moHead_mlbXq::-webkit-scrollbar {
    width: 0 !important;
}

.moHead_mlb li {
    width: 100%;
    border-bottom: 1px solid rgb(0, 0, 0, .07);
    position: relative;
    padding: 22px 0;
}

.moHead_mlb li svg {
    width: 20px;
    height: 20px;
    transition: all 0.48s;
}

.moHead_mlb li svg path {
    fill: #999;
}

.moHead_Top a {
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    transition: all 0.48s;
    -webkit-transition: all 0.48s;
    -moz-transition: all 0.48s;
    -ms-transition: all 0.48s;
    -o-transition: all 0.48s;
}

.moHead_Top:hover a {
    color: #e46213;
}

.moHead_Top:hover svg path {
    fill: #e46213;
}

.moHead_Top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.headBox.headerM {
    background: #fff;
}


.headBox.headerM .headItem svg path {
    fill: #333;
}

.headBox.headerM .headFl span {
    background: #333;
}

.headBox.headerM .headLogo .img1 {
    display: none;
}

.headBox.headerM .headLogo .img2 {
    display: block;
}

.headBox.headBg .headFl span {
    background: #333;
}

.headBox.headBga .headFl span {
    background: #333;
}





@media(max-width:1680px) {
    .headUl li {
        padding: 0 25px;
    }
}

@media(max-width:1468px) {
    .headUl a {
        font-size: 16px;
    }
}

@media(max-width:1200px) {
    .headUl li {
        padding: 0 18px;
    }

    .headLogo img {
        height: 60%;
    }

    .headLogo,
    .headItem {
        height: 80px;
    }

    .headUl a {
        font-size: 15px;
    }
}

@media(max-width:1024px) {

    .headBox .inner {
        width: 100%;
        padding: 0 20px;
    }

    .headItem {
        margin-left: 10px;
    }

    .headUl li {
        padding: 0 16px;
    }

}

@media(max-width:900px) {
    .headUl {
        display: none;
    }
.headFl {
    display: flex;}
    .headLogo,
    .headItem {
        height: 75px;
    }
}

@media(max-width:680px) {

    .headLogo,
    .headItem {
        height: 70px;
    }

    .moHead_Top a {
        font-size: 16px;
    }

    .headItem svg {
        width: 22px;
        height: 22px;
    }

    .headFl {
        width: 20px;
    }

    .headFl span:nth-child(2) {
        width: 14px;
        margin-left: 6px;
    }
}

@media(max-width:500px) {

    .headLogo,
    .headItem {
        height: 65px;
    }
     .moHead_Top a {
        font-size: 14px;
    }
    .moHead_mlb li {
    padding: 16px 0;
}
.moHead_mlbXq {
    padding: 30px 20px;}
    .moHead_mlb li svg {
    width: 18px;
    height: 18px}
}













/* 底部 */
.fooder {
    position: relative;
    overflow: hidden;
    background: #000;
}

.foodTop {
    padding: 50px 0 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid rgba(255, 255, 255, .1);
}

.foodLogo {
    width: 180px;
    display: block;
    position: relative;
}

.foodLogo img {
    width: 100%;
}



.foodUl {
    width: calc(100% - 500px);
    position: relative;
}

.foodUl ul {
    display: flex;
    justify-content: space-between;
}

.foodUl ul li {
    position: relative;
    flex: 1;
}

.foodUl a {
    font-size: 16px;
    font-weight: 400;
    color: #aaa;
    margin-bottom: 10px;
    display: block;
    transition: all 0.48s;
    position: relative;
}

.foodUl a::before {
    width: 0;
    height: 2px;
    position: absolute;
    left: -15px;
    top: 50%;
    content: '';
    transform: translateY(-50%);
    background: #e46213;
    opacity: 0;
    transition: all 0.48s;
}

.foodUl a:first-child {
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    opacity: 1;
    margin-bottom: 20px;
}


.foodYq {
    position: relative;
    margin-bottom: 10px;
}

.foodYq p,
.foodYq a {
    font-size: 16px;
    color: #aaa;
}

.foodYq a:hover {
    color: #e46213;
}

.foodBon {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0;
    border-top: 1px solid rgba(255, 255, 255, .1);
}

.foodBon p {
    font-size: 16px;
    color: #aaa;
}

.foodBon a {
    font-size: 16px;
    color: #aaa;
}

.foodBon a:hover {
    color: #e46213;
}

.foodCon {
    padding: 50px 0;
    display: flex;
    justify-content: space-between;

}

.foodList {
    position: relative;
    width: 400px;
}


.foodIcon {
    width: 20px;
    height: 20px;
    position: relative;
}

.foodIcon svg {
    width: 100%;
    height: 100%;
    position: relative;
}

.foodIcon svg path {
    fill: #aaa;
}


.foodNav {
    display: flex;
    align-items: center;
}

.foodNav p {
    font-size: 18px;
    font-weight: 500;
}

.foodNavItem {
    width: 45px;
    height: 45px;
    background: #e46213;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
    position: relative;
}

.foodNavItem svg,.foodNavItem img {
    width: 50%;
    height: 50%;
}

.foodNavItem svg path {
    fill: #fff;
}

.foodNavEwm {
    width: 100px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: calc(100% + 2px);
    background: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
    transition: all 0.48s;
    display: none;
}

.foodNavEwm img {
    width: 100%;
}

.foodNavItem:hover .foodNavEwm {
    display: block;
}

.foodUl a:hover {
    color: #e46213;
}

.foodUl a:hover::before {
    width: 10px;
    opacity: 1;
}

.foodItem {
    display: flex;
    align-items: center;
    position: relative;
    margin-bottom: 15px;
}

.foodXIcon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 22px;
    height: 22px;
    margin-right: 8px;
}

.foodXIcon svg {
    width: 100%;
    height: 100%;
}

.foodXIcon svg path {
    fill: #e46213;
}

.foodItem a {
    font-size: 18px;
    color: #aaa;
    font-weight: 500;
    position: relative;
}

.foodItem p {
    width: calc(100% - 30px);
    font-size: 18px;
    font-weight: 500;
    color: #aaa;
    position: relative;
}

.foodItem2 {
    align-items: flex-start;
}

.foodItem2 .foodXIcon {
    margin-top: 5px;
}
.foodNav2{
    display: none;
    margin-top: 30px;
}

@media(max-width:1680px) {
    .foodUl {
        width: calc(100% - 500px);

    }
}

@media(max-width:1480px) {
    .foodUl a {
        font-size: 15px;
    }

    .foodItem a,
    .foodItem p {
        font-size: 18px;
    }

    .foodUl {
        width: calc(100% - 450px);
    }
}

@media(max-width:1368px) {
    .foodNavItem {
        width: 42px;
        height: 42px;
    }

    .foodItem a,
    .foodItem p {
        font-size: 15px;
    }

    .foodUl a:first-child {
        font-size: 16px;
    }

    .foodBon p,
    .foodBon a,
    .foodYq p,
    .foodYq a {
        font-size: 14px;
    }

    .foodLogo {
        width: 168px;
    }

    .foodXIcon {
        width: 20px;
        height: 20px;
    }
}

@media(max-width:1280px) {
    .foodList {
        width: 320px;
    }

    .foodUl {
        width: calc(100% - 380px);
    }

    .foodUl a {
        font-size: 14px;
    }

    .foodUl a:first-child {
        font-size: 15px;
    }
}

@media(max-width:1200px) {
    .foodUl {
        display: none;
    }

    .foodList {
        width: 100%;
    }

    .foodCon {
        padding: 30px 0 50px;
    }
        .foodLogo {
        width: 160px;
    }
    .foodTop {
    padding: 38px 0 20px;
    }
}
@media(max-width:680px) {
    .foodBon{
        flex-wrap: wrap;
    }
        .foodLogo {
        width: 150px;
    }
    .foodNav1{
        display: none;
    }
    .foodNav2{
        display: flex;
    }
    .foodNavItem {
        width: 38px;
        height: 38px;
    }
}
@media(max-width:500px) {
    .foodLogo {
        width: 135px;
    }
}